KLA11710
Multiple vulnerabilities in Google Chrome
Обновлено: 04/06/2020
Дата обнаружения
31/03/2020
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to obtain sensitive information, cause denial of service, execute arbitrary code, bypass security restrictions.

Below is a complete list of vulnerabilities:

  1. Use after free vulnerability in WebAudio can be exploited to obtain sensitive information.
  2. Heap buffer overflow vulnerability in media component can be exploited to cause denial of service.
  3. Implementation vulnerability in V8 can be exploited to execute arbitrary code and bypass security restrictions.
Пораженные продукты

Google Chrome earlier than 80.0.3987.162

Решение

Update to the latest version
Download Google Chrome

Первичный источник обнаружения
Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]
Связанные продукты
Google Chrome
CVE-IDS
CVE-2020-64510.0Unknown
CVE-2020-64520.0Unknown
CVE-2020-64500.0Unknown
CVE-2020-64530.0Unknown